KFIND(1)

NAME
kfind - file find utility for KDE

SYNOPSIS

kfind [searchpath] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

The Find Files tool is a useful method of searching for specific files on your computer, or for searching for files that match a pattern. An example of this could include searching for files of a particular type or with certain letters in the filename, or that contain a certain piece of text in their contents.

KFind is a graphical tool, and not normally run from the command line.

OPTIONS

searchpath
    You may optionally supply a colon separated path to prefill the dialog. You might use this ability to set up different icons on your panel or desktop to quickly run searches in different locations.

App options, in a variablelist

SEE ALSO

More detailed user documentation is available from help:/kfind (either enter this URL into Konqueror, or run khelpcenter help:/kfind).

AUTHORS

The current maintainer of KFind is. A list of previous contributors is available in the complete user manual available in khelpcenter.

This documentation was prepared by Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.